

{% if not app.user %}

  <button class="btn btn-outline-light inscription" type="submit"><a class="inscription" href="{{path('inscription')}}">Inscription</a></button>
<button class="btn btn-outline-light login"><a class="login" href="{{path('login')}}">Login</a></button>

{% else %}


<a class="logout" href="{{path('logout')}}"><button type="button" class="btn btn-outline-light logout">Logout</button></a>
{% endif %}
    


